.main-menu-container {
  margin-top: 2em;
}

#main-menu {
  display: flex;
  flex-direction: row;
  position: relative;
}

.main-menu {

  display: flex;
  flex-direction: row;
  justify-content: space-between;

  list-style: none;
  padding: 0;
  margin: 0;
  
  font-size: 14px;
  margin-top: 35px;

  li {
    display: inline-block;
    text-transform: uppercase;
    margin-right: 0.625em;

    font-family: $font-family__main;
    font-weight: 200;
    text-transform: uppercase;
    padding-right: 20px;
    
    &:last-of-type {
      margin-right: 0;
    }
  }

  a {
    font-style: normal;
    font-weight: 200;
    padding: 5px;

    &.current {
      // font-weight: 700;
      pointer-events: none;
      background-color: $color__accent;
    }
  }

  &.translations {
    position: absolute;
    right: 0;
  }
}
